<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Package org.apache.poi.ss.usermodel.charts (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.poi.ss.usermodel.charts (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/ss/usermodel/charts/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Uses of Package org.apache.poi.ss.usermodel.charts" class="title">Uses of Package<br>org.apache.poi.ss.usermodel.charts
    </h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/ss/usermodel/charts/package-summary.html">org.apache.poi.ss.usermodel.charts</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.ss.usermodel">org.apache.poi.ss.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.ss.usermodel.charts">org.apache.poi.ss.usermodel.charts</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.usermodel">org.apache.poi.xssf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.xssf.usermodel.charts">org.apache.poi.xssf.usermodel.charts</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.ss.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/ss/usermodel/charts/package-summary.html">org.apache.poi.ss.usermodel.charts</a> used by <a
                        href="../../../../../../org/apache/poi/ss/usermodel/package-summary.html">org.apache.poi.ss.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartAxis.html#org.apache.poi.ss.usermodel">ChartAxis</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFChartAxis instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartAxisFactory.html#org.apache.poi.ss.usermodel">ChartAxisFactory</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartData.html#org.apache.poi.ss.usermodel">ChartData</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFChartData instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartDataFactory.html#org.apache.poi.ss.usermodel">ChartDataFactory</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartLegend.html#org.apache.poi.ss.usermodel">ChartLegend</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFChartLegend instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ManuallyPositionable.html#org.apache.poi.ss.usermodel">ManuallyPositionable</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.ss.usermodel.charts">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/ss/usermodel/charts/package-summary.html">org.apache.poi.ss.usermodel.charts</a> used by <a
                        href="../../../../../../org/apache/poi/ss/usermodel/charts/package-summary.html">org.apache.poi.ss.usermodel.charts</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/AxisCrossBetween.html#org.apache.poi.ss.usermodel.charts">AxisCrossBetween</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF AxisCrossBetween</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/AxisCrosses.html#org.apache.poi.ss.usermodel.charts">AxisCrosses</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF AxisCrosses instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/AxisOrientation.html#org.apache.poi.ss.usermodel.charts">AxisOrientation</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF AxisOrientation</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/AxisPosition.html#org.apache.poi.ss.usermodel.charts">AxisPosition</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF AxisPosition instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/AxisTickMark.html#org.apache.poi.ss.usermodel.charts">AxisTickMark</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF AxisTickMark instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartAxis.html#org.apache.poi.ss.usermodel.charts">ChartAxis</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFChartAxis instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartData.html#org.apache.poi.ss.usermodel.charts">ChartData</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFChartData instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartDataSource.html#org.apache.poi.ss.usermodel.charts">ChartDataSource</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFDataSource instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartSeries.html#org.apache.poi.ss.usermodel.charts">ChartSeries</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/LayoutMode.html#org.apache.poi.ss.usermodel.charts">LayoutMode</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/LayoutTarget.html#org.apache.poi.ss.usermodel.charts">LayoutTarget</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF LayoutTarget instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/LegendPosition.html#org.apache.poi.ss.usermodel.charts">LegendPosition</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF LayoutPosition instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/LineChartData.html#org.apache.poi.ss.usermodel.charts">LineChartData</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFLineChartData instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/LineChartSeries.html#org.apache.poi.ss.usermodel.charts">LineChartSeries</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span
                                    class="deprecationComment">use XDDFLineChartData.Series instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ManualLayout.html#org.apache.poi.ss.usermodel.charts">ManualLayout</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFManualLayout instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ManuallyPositionable.html#org.apache.poi.ss.usermodel.charts">ManuallyPositionable</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ScatterChartData.html#org.apache.poi.ss.usermodel.charts">ScatterChartData</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFScatterChartData instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ScatterChartSeries.html#org.apache.poi.ss.usermodel.charts">ScatterChartSeries</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span
                                    class="deprecationComment">use XDFFScatterChartData.Series instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/TitleType.html#org.apache.poi.ss.usermodel.charts">TitleType</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ValueAxis.html#org.apache.poi.ss.usermodel.charts">ValueAxis</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFValueAxis instead</span></div>
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/ss/usermodel/charts/package-summary.html">org.apache.poi.ss.usermodel.charts</a> used by <a
                        href="../../../../../../org/apache/poi/xssf/usermodel/package-summary.html">org.apache.poi.xssf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/AxisPosition.html#org.apache.poi.xssf.usermodel">AxisPosition</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF AxisPosition instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartAxis.html#org.apache.poi.xssf.usermodel">ChartAxis</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFChartAxis instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartAxisFactory.html#org.apache.poi.xssf.usermodel">ChartAxisFactory</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartData.html#org.apache.poi.xssf.usermodel">ChartData</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFChartData instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ManuallyPositionable.html#org.apache.poi.xssf.usermodel">ManuallyPositionable</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.xssf.usermodel.charts">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a
                        href="../../../../../../org/apache/poi/ss/usermodel/charts/package-summary.html">org.apache.poi.ss.usermodel.charts</a> used by <a
                        href="../../../../../../org/apache/poi/xssf/usermodel/charts/package-summary.html">org.apache.poi.xssf.usermodel.charts</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/AxisCrossBetween.html#org.apache.poi.xssf.usermodel.charts">AxisCrossBetween</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF AxisCrossBetween</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/AxisCrosses.html#org.apache.poi.xssf.usermodel.charts">AxisCrosses</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF AxisCrosses instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/AxisOrientation.html#org.apache.poi.xssf.usermodel.charts">AxisOrientation</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF AxisOrientation</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/AxisPosition.html#org.apache.poi.xssf.usermodel.charts">AxisPosition</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF AxisPosition instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/AxisTickMark.html#org.apache.poi.xssf.usermodel.charts">AxisTickMark</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF AxisTickMark instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartAxis.html#org.apache.poi.xssf.usermodel.charts">ChartAxis</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFChartAxis instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartData.html#org.apache.poi.xssf.usermodel.charts">ChartData</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFChartData instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartDataFactory.html#org.apache.poi.xssf.usermodel.charts">ChartDataFactory</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartDataSource.html#org.apache.poi.xssf.usermodel.charts">ChartDataSource</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFDataSource instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartLegend.html#org.apache.poi.xssf.usermodel.charts">ChartLegend</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFChartLegend instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ChartSeries.html#org.apache.poi.xssf.usermodel.charts">ChartSeries</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/LayoutMode.html#org.apache.poi.xssf.usermodel.charts">LayoutMode</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/LayoutTarget.html#org.apache.poi.xssf.usermodel.charts">LayoutTarget</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF LayoutTarget instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/LegendPosition.html#org.apache.poi.xssf.usermodel.charts">LegendPosition</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDF LayoutPosition instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/LineChartData.html#org.apache.poi.xssf.usermodel.charts">LineChartData</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFLineChartData instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/LineChartSeries.html#org.apache.poi.xssf.usermodel.charts">LineChartSeries</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span
                                    class="deprecationComment">use XDDFLineChartData.Series instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ManualLayout.html#org.apache.poi.xssf.usermodel.charts">ManualLayout</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFManualLayout instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ManuallyPositionable.html#org.apache.poi.xssf.usermodel.charts">ManuallyPositionable</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ScatterChartData.html#org.apache.poi.xssf.usermodel.charts">ScatterChartData</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFScatterChartData instead</span>
                            </div>
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ScatterChartSeries.html#org.apache.poi.xssf.usermodel.charts">ScatterChartSeries</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span
                                    class="deprecationComment">use XDFFScatterChartData.Series instead</span></div>
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/TitleType.html#org.apache.poi.xssf.usermodel.charts">TitleType</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;&nbsp;</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../../org/apache/poi/ss/usermodel/charts/class-use/ValueAxis.html#org.apache.poi.xssf.usermodel.charts">ValueAxis</a>
                        <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;
                            <div class="block"><span class="deprecationComment">use XDDFValueAxis instead</span></div>
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/ss/usermodel/charts/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
